#!/usr/bin/env python

try:
	from setuptools import setup
except ImportError as e:
	from distutils.core import setup

from lib601.version import version

import sys
executable = 'py%s' % ''.join(map(str, sys.version_info[:3]))

setup(name='lib601',
      version=version,
      description='6.01 Code Distribution',
      author='6.01 Staff',
      author_email='6.01-staff@mit.edu',
      url='http://mit.edu/6.01/',
      packages = ['lib601'],
      package_data={'lib601': ['*.pyc','sigFiles/*'],},
      scripts=[],
     )
